##  2.4 Fantoir

![](/images/Modeles_de_donnees/01.Veremap/05.Fantoir.png)

*Modèle de données des fichiers Fantoirs*

### Article direction

Type d&rsquo;entité : FANTOIR_DIRECTION

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>CCODEP</td><td>Code département au sens INSEE</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CCODIR</td><td>Code direction DGI.</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CLE_RIVOLI</td><td>Zone alphabétique fournie par MAJIC2.</td><td>Contrôle la validité de DEP DIR COM VOI.</td></tr>
 <tr class="row-even"><td>LIBDEP</td><td>Désignation du département sur 30 caractères</td><td></td></tr>
</tbody></table>

### Article des communes

Type d&rsquo;entité : FANTOIR_COMMUNE

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>CCODEP</td><td>Code département au sens INSEE.</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CCODIR</td><td>Code direction DGI.</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CCOCOM</td><td>Code commune définie par MAJIC2.</td><td>A blanc si article direction.</td></tr>
 <tr class="row-even"><td>CLERIVOLI</td><td>Zone alphabétique fournie par MAJIC2.</td><td>Contrôle la validité de DEP DIR COM VOI.</td></tr>
 <tr class="row-odd"><td>LIBCOM</td><td> Désignation de la commune sur 30 caractères pour les communes</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>TYPCOM</td><td>Permet de distinguer les communes recensées des communes rurales</td><td>N = commune rurale.R = commune recensée.A blanc si article direction.</td></tr>
 <tr class="row-odd"><td>RUR</td><td>Indique si la commune est pseudo-recensée ou non.</td><td>3 = commune pseudo-recensée blanc = rien</td></tr>
 <tr class="row-even"><td>CARPOP</td><td>Précise la dernière situation connue de la commune au regard de la limite de 3000 habitants (= blanc si < 3000 h sinon = \*).</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>POPREELLE</td><td>Dénombre la population recensée lors du dernier recensement.</td><td>Servie sur l&rsquo;article commune uniquement. </td></tr>
 <tr class="row-even"><td>POPAPART</td><td>Dénombre la population comptée à part dans la commune.</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>POPFICT</td><td>Population fictive de la commune.</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>ANNULATION</td><td>Cet article indique que plus aucune entité topo n&rsquo;est représentée par ce code.</td><td>O = voie annulée sans transfert. Q = voie annulée avec transfert. Q = commune annulée avec transfert.</td></tr>
 <tr class="row-odd"><td>DATEANNUL</td><td>Date d&rsquo;annulation.</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>DATECREA</td><td>Date à laquelle l&rsquo;article a été créé par création MAJIC2.</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>ID_COM</td><td>&nbsp;</td><td>CCODEP+CCODIR+CCOCOM</td></tr>
 <tr class="row-even"><td>CODE_INSEE</td><td>&nbsp;</td><td>CCODEP+CCOCOM</td></tr>
</tbody></table>


### Article des voies

Type d&rsquo;entité : FANTOIR_VOIE

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>CCODEP</td><td>Code département au sens INSEE.</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CCODIR</td><td>Code direction DGI.</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CCOCOM</td><td>Code commune défini par MAJIC2.</td><td>A blanc si article direction.</td></tr>
 <tr class="row-even"><td>RIVOLI</td><td>Identifiant de voie dans la commune.</td><td>A blanc si article direction ou commune.</td></tr>
 <tr class="row-odd"><td>CLERIVOLI</td><td>Zone alphabétique fournie par MAJIC2.</td><td>Contrôle la validité de DEP DIR COM VOI.</td></tr>
 <tr class="row-even"><td>CODEVOIE</td><td>Code nature de voie sur 4 caractères</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>LIBCOM</td><td>libellé de voie sur 26 caract. pour les voies.</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>TYPCOM</td><td>Permet de distinguer les communes recensées des communes rurales</td><td>N = commune rurale.R = commune recensée.A blanc si article direction.</td></tr>
 <tr class="row-odd"><td>RUR</td><td>Indique si la commune est pseudo-recensée ou non.</td><td>3 = commune pseudo-recenséeblanc = rien</td></tr>
 <tr class="row-even"><td>CARVOIE</td><td>Zone indiquant si la voie est privée (1) ou publique (0)</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>ANNULATION</td><td>Cet article indique que plus aucune entité topo n&rsquo;est représentée par ce code.</td><td>O = voie annulée sans transfert.</br>Q = voie annulée avec transfert.</br>Q = commune annulée avec transfert.</td></tr>
 <tr class="row-even"><td>DATEANNUL</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>DATECREA</td><td>Date à laquelle l&rsquo;article a été créé par création MAJIC2.</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>MAJIC2</td><td>Code identifiant la voie dans MAJIC2.</td><td>Permet de faire le lien entre le code voie RIVOLI et le code voie MAJIC2.</td></tr>
 <tr class="row-odd"><td>TYPEVOIE</td><td>Indicateur de la classe de la voie.1 = voie.2 = ensemble immobilier.3 = lieu-dit.4 = pseudo-voie.5 = voie provisoire.</td><td>Permet de distinguer les différents types de voie.</td></tr>
 <tr class="row-even"><td>INDIC</td><td>Zone servie uniquement pour les lieux-dits. Permet d&rsquo;indiquer si le lieu-dit comporte ou non un bâtiment dans MAJIC.</td><td>= 1 pour lieu-dit non bâti,= 0 sinon.</td></tr>
 <tr class="row-odd"><td>MOTCLASS</td><td>Dernier mot entièrement alphabétique du libellé de voie.</td><td>Permet de restituer l&rsquo;ordre alphabétique.</td></tr>
 <tr class="row-even"><td>CODE_INSEE</td><td>&nbsp;</td><td>CCODEP+CCOCOM</td></tr>
 <tr class="row-odd"><td>ID_COM</td><td>&nbsp;</td><td>CCODEP+CCODIR+CCOCOM</td></tr>
 <tr class="row-even"><td>ID_RIVOLI</td><td>&nbsp;</td><td>CCODEP+CCODIR+CCOCOM+CCORIV</td></tr>
 <tr class="row-odd"><td>L_NATURE_VOIE</td><td>&nbsp;</td><td>Cf tableau a</td></tr>
</tbody></table>

### Tables des correspondances

#### a.	Code de la nature de la voie

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>Code</th><th>Signification</th></tr></thead><tbody>
 <tr class="row-even"><td>AER</td><td>AERODROME</td></tr>
 <tr class="row-odd"><td>AERG</td><td>AEROGARE</td></tr>
 <tr class="row-even"><td>AGL</td><td>AGGLOMERATION</td></tr>
 <tr class="row-odd"><td>AIRE</td><td>AIRE</td></tr>
 <tr class="row-even"><td>ALL</td><td>ALLEE</td></tr>
 <tr class="row-odd"><td>ACH</td><td>ANCIEN CHEMIN</td></tr>
 <tr class="row-even"><td>ART</td><td>ANCIENNE ROUTE</td></tr>
 <tr class="row-odd"><td>ANGL</td><td>ANGLE</td></tr>
 <tr class="row-even"><td>ARC</td><td>ARCADE</td></tr>
 <tr class="row-odd"><td>AUT</td><td>AUTOROUTE</td></tr>
 <tr class="row-even"><td>AV</td><td>AVENUE</td></tr>
 <tr class="row-odd"><td>BRE</td><td>BARRIERE</td></tr>
 <tr class="row-even"><td>BASE</td><td>BASE</td></tr>
 <tr class="row-odd"><td>BSN</td><td>BASSIN</td></tr>
 <tr class="row-even"><td>BER</td><td>BERGE</td></tr>
 <tr class="row-odd"><td>BORD</td><td>BORD</td></tr>
 <tr class="row-even"><td>BD</td><td>BOULEVARD</td></tr>
 <tr class="row-odd"><td>BRG</td><td>BOURG</td></tr>
 <tr class="row-even"><td>BRTL</td><td>BRETELLE</td></tr>
 <tr class="row-odd"><td>CALL</td><td>CALLE, CALLADA</td></tr>
 <tr class="row-even"><td>CAMI</td><td>CAMIN</td></tr>
 <tr class="row-odd"><td>CAMP</td><td>CAMP</td></tr>
 <tr class="row-even"><td>CPG</td><td>CAMPING</td></tr>
 <tr class="row-odd"><td>CAN</td><td>CANAL</td></tr>
 <tr class="row-even"><td>CAR</td><td>CARREFOUR</td></tr>
 <tr class="row-odd"><td>CAE</td><td>CARRIERA</td></tr>
 <tr class="row-even"><td>CARE</td><td>CARRIERE</td></tr>
 <tr class="row-odd"><td>CASR</td><td>CASERNE</td></tr>
 <tr class="row-even"><td>CTRE</td><td>CENTRE</td></tr>
 <tr class="row-odd"><td>CHL</td><td>CHALET</td></tr>
 <tr class="row-even"><td>CHP</td><td>CHAMP</td></tr>
 <tr class="row-odd"><td>CHA</td><td>CHASSE</td></tr>
 <tr class="row-even"><td>CHT</td><td>CHATEAU</td></tr>
 <tr class="row-odd"><td>CHS</td><td>CHAUSSEE</td></tr>
 <tr class="row-even"><td>CHE</td><td>CHEMIN</td></tr>
 <tr class="row-odd"><td>CHEM</td><td>CHEMINEMENT</td></tr>
 <tr class="row-even"><td>CC</td><td>CHEMIN COMMUNAL</td></tr>
 <tr class="row-odd"><td>CD</td><td>CHEMIN DEPARTEMENTAL</td></tr>
 <tr class="row-even"><td>CR</td><td>CHEMIN RURAL</td></tr>
 <tr class="row-odd"><td>CF</td><td>CHEMIN FORESTIER</td></tr>
 <tr class="row-even"><td>CHV</td><td>CHEMIN VICINAL</td></tr>
 <tr class="row-odd"><td>CITE</td><td>CITE</td></tr>
 <tr class="row-even"><td>CLOS</td><td>CLOS</td></tr>
 <tr class="row-odd"><td>COIN</td><td>COIN</td></tr>
 <tr class="row-even"><td>COL</td><td>COL</td></tr>
 <tr class="row-odd"><td>CTR</td><td>CONTOUR</td></tr>
 <tr class="row-even"><td>COR</td><td>CORNICHE</td></tr>
 <tr class="row-odd"><td>CORO</td><td>CORON</td></tr>
 <tr class="row-even"><td>COTE</td><td>COTE</td></tr>
 <tr class="row-odd"><td>CLR</td><td>COULOIR</td></tr>
 <tr class="row-even"><td>COUR</td><td>COUR</td></tr>
 <tr class="row-odd"><td>CRS</td><td>COURS</td></tr>
 <tr class="row-even"><td>CIVE</td><td>COURSIVE</td></tr>
 <tr class="row-odd"><td>CRX</td><td>CROIX</td></tr>
 <tr class="row-even"><td>DARS</td><td>DARSE, DARCE</td></tr>
 <tr class="row-odd"><td>DSC</td><td>DESCENTE</td></tr>
 <tr class="row-even"><td>DEVI</td><td>DEVIATION</td></tr>
 <tr class="row-odd"><td>DIG</td><td>DIGUE</td></tr>
 <tr class="row-even"><td>DOM</td><td>DOMAINE</td></tr>
 <tr class="row-odd"><td>DRA</td><td>DRAILLE</td></tr>
 <tr class="row-even"><td>ECA</td><td>ECART</td></tr>
 <tr class="row-odd"><td>ECL</td><td>ECLUSE</td></tr>
 <tr class="row-even"><td>EMBR</td><td>EMBRANCHEMENT</td></tr>
 <tr class="row-odd"><td>EMP</td><td>EMPLACEMENT</td></tr>
 <tr class="row-even"><td>ENV</td><td>ENCLAVE</td></tr>
 <tr class="row-odd"><td>ENC</td><td>ENCLOS</td></tr>
 <tr class="row-even"><td>ESC</td><td>ESCALIER</td></tr>
 <tr class="row-odd"><td>ESPA</td><td>ESPACE</td></tr>
 <tr class="row-even"><td>ESP</td><td>ESPLANADE</td></tr>
 <tr class="row-odd"><td>ETNG</td><td>ETANG</td></tr>
 <tr class="row-even"><td>FG</td><td>FAUBOURG</td></tr>
 <tr class="row-odd"><td>FRM</td><td>FERME</td></tr>
 <tr class="row-even"><td>FD</td><td>FOND</td></tr>
 <tr class="row-odd"><td>FON</td><td>FONTAINE</td></tr>
 <tr class="row-even"><td>FOR</td><td>FORET</td></tr>
 <tr class="row-odd"><td>FORT</td><td>FORT</td></tr>
 <tr class="row-even"><td>FOS</td><td>FOSSE</td></tr>
 <tr class="row-odd"><td>GAL</td><td>GALERIE</td></tr>
 <tr class="row-even"><td>GARE</td><td>GARE</td></tr>
 <tr class="row-odd"><td>GBD</td><td>GRAND BOULEVARD</td></tr>
 <tr class="row-even"><td>GPL</td><td>GRANDE PLACE</td></tr>
 <tr class="row-odd"><td>GR</td><td>GRANDE RUE</td></tr>
 <tr class="row-even"><td>GREV</td><td>GREVE</td></tr>
 <tr class="row-odd"><td>HAB</td><td>HABITATION</td></tr>
 <tr class="row-even"><td>HLG</td><td>HALAGE</td></tr>
 <tr class="row-odd"><td>HLE</td><td>HALLE</td></tr>
 <tr class="row-even"><td>HAM</td><td>HAMEAU</td></tr>
 <tr class="row-odd"><td>HTR</td><td>HAUTEUR</td></tr>
 <tr class="row-even"><td>HIP</td><td>HIPPODROME</td></tr>
 <tr class="row-odd"><td>HLM</td><td>HLM</td></tr>
 <tr class="row-even"><td>ILE</td><td>ILE</td></tr>
 <tr class="row-odd"><td>ILOT</td><td>ILOT</td></tr>
 <tr class="row-even"><td>IMP</td><td>IMPASSE</td></tr>
 <tr class="row-odd"><td>JARD</td><td>JARDIN</td></tr>
 <tr class="row-even"><td>JTE</td><td>JETEE</td></tr>
 <tr class="row-odd"><td>LAC</td><td>LAC</td></tr>
 <tr class="row-even"><td>LEVE</td><td>LEVEE</td></tr>
 <tr class="row-odd"><td>LICE</td><td>LICES</td></tr>
 <tr class="row-even"><td>LIGN</td><td>LIGNE</td></tr>
 <tr class="row-odd"><td>LOT</td><td>LOTISSEMENT</td></tr>
 <tr class="row-even"><td>MAIL</td><td>MAIL</td></tr>
 <tr class="row-odd"><td>MAIS</td><td>MAISON</td></tr>
 <tr class="row-even"><td>MAR</td><td>MARCHE</td></tr>
 <tr class="row-odd"><td>MARE</td><td>MARE</td></tr>
 <tr class="row-even"><td>MRN</td><td>MARINA</td></tr>
 <tr class="row-odd"><td>MAS</td><td>MAS</td></tr>
 <tr class="row-even"><td>MTE</td><td>MONTEE</td></tr>
 <tr class="row-odd"><td>MNE</td><td>MORNE</td></tr>
 <tr class="row-even"><td>NTE</td><td>NOUVELLE ROUTE</td></tr>
 <tr class="row-odd"><td>PARC</td><td>PARC</td></tr>
 <tr class="row-even"><td>PKG</td><td>PARKING</td></tr>
 <tr class="row-odd"><td>PRV</td><td>PARVIS</td></tr>
 <tr class="row-even"><td>PAS</td><td>PASSAGE</td></tr>
 <tr class="row-odd"><td>PASS</td><td>PASSE</td></tr>
 <tr class="row-even"><td>PLE</td><td>PASSERELLE</td></tr>
 <tr class="row-odd"><td>PCH</td><td>PETIT CHEMIN</td></tr>
 <tr class="row-even"><td>PTA</td><td>PETITE ALLEE</td></tr>
 <tr class="row-odd"><td>PAE</td><td>PETITE AVENUE</td></tr>
 <tr class="row-even"><td>PRT</td><td>PETITE ROUTE</td></tr>
 <tr class="row-odd"><td>PTR</td><td>PETITE RUE</td></tr>
 <tr class="row-even"><td>PHAR</td><td>PHARE</td></tr>
 <tr class="row-odd"><td>PIST</td><td>PISTE</td></tr>
 <tr class="row-even"><td>PLA</td><td>PLACA</td></tr>
 <tr class="row-odd"><td>PL</td><td>PLACE</td></tr>
 <tr class="row-even"><td>PTTE</td><td>PLACETTE</td></tr>
 <tr class="row-odd"><td>PLCI</td><td>PLACIS</td></tr>
 <tr class="row-even"><td>PLAG</td><td>PLAGE</td></tr>
 <tr class="row-odd"><td>PLN</td><td>PLAINE</td></tr>
 <tr class="row-even"><td>PLAN</td><td>PLAN</td></tr>
 <tr class="row-odd"><td>PLT</td><td>PLATEAU</td></tr>
 <tr class="row-even"><td>PNT</td><td>POINTE</td></tr>
 <tr class="row-odd"><td>PONT</td><td>PONT</td></tr>
 <tr class="row-even"><td>PCHE</td><td>PORCHE</td></tr>
 <tr class="row-odd"><td>PORT</td><td>PORT</td></tr>
 <tr class="row-even"><td>PTE</td><td>PORTE</td></tr>
 <tr class="row-odd"><td>PORQ</td><td>PORTIQUE</td></tr>
 <tr class="row-even"><td>POST</td><td>POSTE</td></tr>
 <tr class="row-odd"><td>POT</td><td>POTERNE</td></tr>
 <tr class="row-even"><td>PROM</td><td>PROMENADE</td></tr>
 <tr class="row-odd"><td>QUAI</td><td>QUAI</td></tr>
 <tr class="row-even"><td>QUA</td><td>QUARTIER</td></tr>
 <tr class="row-odd"><td>RAC</td><td>RACCOURCI</td></tr>
 <tr class="row-even"><td>RPE</td><td>RAMPE</td></tr>
 <tr class="row-odd"><td>RVE</td><td>RAVINE</td></tr>
 <tr class="row-even"><td>REM</td><td>REMPART</td></tr>
 <tr class="row-odd"><td>RES</td><td>RESIDENCE</td></tr>
 <tr class="row-even"><td>RIVE</td><td>RIVE</td></tr>
 <tr class="row-odd"><td>ROC</td><td>ROCADE</td></tr>
 <tr class="row-even"><td>RPT</td><td>ROND-POINT</td></tr>
 <tr class="row-odd"><td>RTD</td><td>ROTONDE</td></tr>
 <tr class="row-even"><td>RTE</td><td>ROUTE</td></tr>
 <tr class="row-odd"><td>RUE</td><td>RUE</td></tr>
 <tr class="row-even"><td>RLE</td><td>RUELLE</td></tr>
 <tr class="row-odd"><td>RULT</td><td>RUELLETTE</td></tr>
 <tr class="row-even"><td>RUET</td><td>RUETTE</td></tr>
 <tr class="row-odd"><td>RUIS</td><td>RUISSEAU</td></tr>
 <tr class="row-even"><td>SAS</td><td>SAS</td></tr>
 <tr class="row-odd"><td>SEN</td><td>SENTIER, SENTE</td></tr>
 <tr class="row-even"><td>SQ</td><td>SQUARE</td></tr>
 <tr class="row-odd"><td>STDE</td><td>STADE</td></tr>
 <tr class="row-even"><td>TRN</td><td>TERRAIN</td></tr>
 <tr class="row-odd"><td>TSSE</td><td>TERRASSE</td></tr>
 <tr class="row-even"><td>TER</td><td>TERRE</td></tr>
 <tr class="row-odd"><td>TPL</td><td>TERRE-PLEIN</td></tr>
 <tr class="row-even"><td>TRT</td><td>TERTRE</td></tr>
 <tr class="row-odd"><td>TOUR</td><td>TOUR</td></tr>
 <tr class="row-even"><td>TRAB</td><td>TRABOULE</td></tr>
 <tr class="row-odd"><td>TRA</td><td>TRAVERSE</td></tr>
 <tr class="row-even"><td>TUN</td><td>TUNNEL</td></tr>
 <tr class="row-odd"><td>VAL</td><td>VAL</td></tr>
 <tr class="row-even"><td>VALL</td><td>VALLON, VALLEE</td></tr>
 <tr class="row-odd"><td>VEN</td><td>VENELLE</td></tr>
 <tr class="row-even"><td>VIA</td><td>VIA</td></tr>
 <tr class="row-odd"><td>VIAD</td><td>VIADUC</td></tr>
 <tr class="row-even"><td>VTE</td><td>VIEILLE ROUTE</td></tr>
 <tr class="row-odd"><td>VCHE</td><td>VIEUX CHEMIN</td></tr>
 <tr class="row-even"><td>VLA</td><td>VILLA</td></tr>
 <tr class="row-odd"><td>VGE</td><td>VILLAGE</td></tr>
 <tr class="row-even"><td>VIL</td><td>VILLE</td></tr>
 <tr class="row-odd"><td>VOIE</td><td>VOIE</td></tr>
 <tr class="row-even"><td>VC</td><td>VOIE COMMUNALE</td></tr>
 <tr class="row-odd"><td>VOIR</td><td>VOIRIE</td></tr>
 <tr class="row-even"><td>VOUT</td><td>VOUTE</td></tr>
 <tr class="row-odd"><td>VOY</td><td>VOYEUL</td></tr>
 <tr class="row-even"><td>ZA</td><td>ZA</td></tr>
 <tr class="row-odd"><td>ZAC</td><td>ZAC</td></tr>
 <tr class="row-even"><td>ZAD</td><td>ZAD</td></tr>
 <tr class="row-odd"><td>ZI</td><td>ZI</td></tr>
 <tr class="row-even"><td>ZONE</td><td>ZONE</td></tr>
 <tr class="row-odd"><td>ZUP</td><td>ZUP</td></tr>
</tbody></table>

#### b.	Code du type de personne

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>Code</th><th>Signification</th></tr></thead><tbody>
 <tr class="row-odd"><td>1</td><td>physique</td></tr>
 <tr class="row-even"><td>2</td><td>morale</td></tr>
</tbody></table>
