##  2.5 Propriétés divisées en lots (pdl-lots)

![](/images/Modeles_de_donnees/01.Veremap/06.pdl-lots.png)
*Modèle de données des Propriétés Divisées en Lots*

### Article 10 : Parcelle de référence
Type d’entité : LOT_A10_PDL

L&rsquo;enregistrement &rsquo;10&rsquo; est créé pour chaque pdl répertoriée dans Majic2 et composée d&rsquo;au moins un lot. L&rsquo;enregistrement 10 est unique et obligatoire.                  

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>CCODEP</td><td>Code de département</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CCODIR</td><td>Code de direction</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CCOCOM</td><td>Code commune INSEE</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CCOPRE</td><td>Code du préfixe</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CCOSEC</td><td>Lettres de section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>DNUPLA</td><td>Numéro de plan</td><td>format "0000"</td></tr>
 <tr class="row-odd"><td>DNUPDL</td><td>Numéro de pdl</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CENR</td><td>Code enregistrement</td><td>10</td></tr>
 <tr class="row-odd"><td>DNIVIM</td><td>Niveau imbrication</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CTPDL</td><td>Type de pdl</td><td>bnd, cl, cv, tf...</td></tr>
 <tr class="row-odd"><td>DNOMPDL</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>DMRPDL</td><td>Lot mère (plan+pdl+lot)</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>GRPMUT</td><td>Top 1ère mut effectuée</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>DNUPRO</td><td>Compte de la pdl</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CCOCIF</td><td>Code cdif</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>KPDL</td><td>Clé de la pdl</td><td>CCODEP+CCODIR+CCOCOM+CCOPRE+CCOSEC+DNUPLA+DNUPDL</td></tr>
 <tr class="row-odd"><td>ID_COM</td><td>Identifiant de la commune</td><td>CCODEP+CCODIR+CCOCOM</td></tr>
 <tr class="row-even"><td>ID_PAR_REF</td><td>Identifiant de la parcelle de référence</td><td>CCODEP+CCODIR+CCOCOM+CCOPRE+CCOSEC+DNUPLA</td></tr>
 <tr class="row-odd"><td>ID_DNUPRO</td><td>&nbsp;</td><td>ID_COM+DNUPRO</td></tr>
 <tr class="row-even"><td>CODE_INSEE</td><td>&nbsp;</td><td>CCODEP+CCOCOM</td></tr>
</tbody></table>

### Article 20 : Assise des propriétés divisées en lots – Autres parcelles
Type d’entité : LOTS_A20_ASSISE_PDL

L&rsquo;enregistrement &rsquo;20&rsquo; est créé pour chaque parcelle composante de la pdl, autre que la parcelle de référence ;  cet article est donc facultatif. Exemple : un immeuble est construit sur 2 parcelles. La première sera parcelle de référence et la seconde parcelle composante.
La parcelle de référence est généralement celle ayant le plus petit n° de parcelle (DNUPLA).

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>KPDL</td><td>Clé de la pdl</td><td>CCODEP+CCODIR+CCOCOM+CCOPRE+CCOSEC+DNUPLA+DNUPDL</td></tr>
 <tr class="row-even"><td>CCODEP</td><td>Code de département</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CCODIR</td><td>Code de direction</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CCOCOM</td><td>Code commune INSEE</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CCOPRE</td><td>Code du préfixe</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CCOSEC</td><td>Lettres de section</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>DNUPLA</td><td>Numéro de plan - numéro de parcelle</td><td>format "0000"</td></tr>
 <tr class="row-even"><td>DNUPDL</td><td>Numéro de pdl</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CENR</td><td>Code enregistrement</td><td>20</td></tr>
 <tr class="row-even"><td>CCOPREA</td><td>Code du préfixe</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CCOSECA</td><td>Lettres de section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>DNUPLAA</td><td>Numéro de plan</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CCOCIF</td><td>Code cdif</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>KASS</td><td>Identifiant parcelle d&rsquo;assise</td><td>CCODEP+CCODIR+CCOCOM+CCOPREA+CCOSECA+DNUPLAA</td></tr>
 <tr class="row-odd"><td>ID_COM</td><td>Identifiant de la commune</td><td>CCODEP+CCODIR+CCOCOM</td></tr>
 <tr class="row-even"><td>ID_PAR_REF</td><td>Identifiant de la parcelle de référence</td><td>CCODEP+CCODIR+CCOCOM+CCOPRE+CCOSEC+DNUPLA</td></tr>
 <tr class="row-odd"><td>CODE_INSEE</td><td>&nbsp;</td><td>CCODEP+CCOCOM</td></tr>
</tbody></table>

### Article 30 : Descriptif du lot

Type d’entité : LOTS_A30_DESCR_LOT

L&rsquo;enregistrement &rsquo;30&rsquo; est créé pour chaque lot : tout article 30 est précédé d&rsquo;un article 10.

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>KLOT</td><td>Identifiant du lot</td><td>KPDL+DNULOT</td></tr>
 <tr class="row-even"><td>KPDL</td><td>Identifiant pdl</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>DNULOT</td><td>Numéro de lot</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CENR</td><td>Code enregistrement</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CCONLO</td><td>Code nature du lot</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>DCNTLO</td><td>Superficie du lot</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>DNUMQL</td><td>Numérateur</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>DDENQL</td><td>Dénominateur</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>DFILOT</td><td>pdl-fille du lot</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>DATACT</td><td>Date de l&rsquo;acte</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>DNUPROL</td><td>Compte du lot</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>DREFLF</td><td>Référence livre foncier</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CCOCIF</td><td>Code cdif</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>L_CCONLO</td><td>Libellé de la nature du lot</td><td>cf tableau a</td></tr>
 <tr class="row-odd"><td>ID_COM</td><td>Identifiant de la commune</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CODE_INSEE</td><td>&nbsp;</td><td>CCODEP+CCOCOM</td></tr>
 <tr class="row-odd"><td>ID_DNUPRO</td><td>&nbsp;</td><td>ID_COM+DNUPROL</td></tr>
</tbody></table>

### Tableaux des correspondances

#### a.	Code nature du lot  (CCONLO)

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>Code</th><th>Nature du lot</th></tr></thead><tbody>
 <tr class="row-odd"><td>1</td><td>lot non bâti </td></tr>
 <tr class="row-even"><td>2</td><td>lot bâti </td></tr>
 <tr class="row-odd"><td>3</td><td>lot mixte </td></tr>
 <tr class="row-even"><td>4</td><td>assise de pdl </td></tr>
 <tr class="row-odd"><td>5</td><td>lot particulier </td></tr>
 <tr class="row-even"><td>6</td><td>lot multi-communes</td></tr>
</tbody></table>

### Article lots/local

Type d’entité : LOT_LOCAL

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>CCODEPL</td><td>Code département</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CCODIRL</td><td>Code direction</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CCOCOML</td><td>Code INSEE de la commune</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CCOPREL</td><td>Code préfixe</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CCOSECL</td><td>Code section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>DNUPLAL</td><td>Numéro du plan</td><td>format "0000"</td></tr>
 <tr class="row-odd"><td>DNUPDL</td><td>Numéro de pdl</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>DNULOT</td><td>Numéro de lot</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CENR</td><td>Code enregistrement</td><td>10</td></tr>
 <tr class="row-even"><td>CCODEBPB</td><td>Code département</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CCODIRD</td><td>Code direction</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CCOCOMB</td><td>Code commune</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CCOPREB</td><td>Code préfixe</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>INVLOC</td><td>Numéro invariant du local</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>DNUMQL</td><td>Numérateur du lot</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>DDENQL</td><td>Dénominateur du lot</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CLOTLOC</td><td>Identifiant d&rsquo;un lot</td><td>CCODEPL+CCODIRl+CCOCOML+CCOPREL+CCOSECL+DNUPLAL+DNUPDL+ DNULOT + CENR</td></tr>
 <tr class="row-even"><td>KLOT</td><td>Identifiant d&rsquo;un lot</td><td>= CLOTLOC</td></tr>
 <tr class="row-odd"><td>KLOCAL</td><td>Identifiant d&rsquo;un local</td><td>CCODEBPB+CCODIRD+CCOCOMB+CCOPREB+INVLOC</td></tr>
 <tr class="row-even"><td>ID_BAT</td><td>Identifiant de bâti</td><td>CCODEBPB+CCODIRD+CCOCOMB+INVLOC</td></tr>
 <tr class="row-odd"><td>ID_COM</td><td>&nbsp;</td><td>CCODEPL+CCODIRL+CCOCOML</td></tr>
 <tr class="row-even"><td>CODE_INSEE</td><td>&nbsp;</td><td>CCODEPL+CCOCOML</td></tr>
</tbody></table>
